Bug 124942 - libxml2 should BuildRequires: zlib-devel
Summary: libxml2 should BuildRequires: zlib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libxml2   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 15:46 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 08:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-01 15:46:33 UTC
Description of problem:
libxml2 built with zlib support, and libxml2-devel Requires:
zlib-devel, so libxml2 should BuildRequires: zlib-devel

Version-Release number of selected component (if applicable):
libxml2-2.6.9-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Veillard 2004-08-26 22:09:55 UTC
Makes sense, I'm fixing this upstream, next version, when released
will have the change,

  thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.